### Method

# Clutter ClickGesture set_n_clicks_required

#### Declaration [src]

    void
    clutter_click_gesture_set_n_clicks_required (
      ClutterClickGesture* self,
      unsigned int n_clicks_required
    )

#### Description [src]

Sets the number of clicks required for the gesture to recognize, this can be used to implement double-click gestures.

See also `ClutterClickGesture:n-clicks-required`.

Sets property | `Clutter.ClickGesture:n-clicks-required`

#### Parameters

`n_clicks_required`

  Type: `unsigned int`

  The number of clicks required.